# Generated by Django 4.0.3 on 2023-11-25 00:11

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0005_rename_meetings_meeting"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="meeting",
            name="tech",
        ),
    ]
